This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

Author atuining
Recipients atuining, bethard, loewis, tarek
Date 2009-05-04.18:22:31
SpamBayes Score 7.83053e-06
Marked as misclassified No
Message-id <1241461352.47.0.169239110253.issue5311@psf.upfronthosting.co.za>
In-reply-to
Content
One additional suggestion: allow the packager to specify what the
minimum Python version is. Otherwise, you might have a package that
enables installation for Python 2.3 and 2.4 when the maintainer has
already stated that Python 2.5 is the minimum version supported.
Otherwise, looks great.
History
Date User Action Args
2009-05-04 18:22:32atuiningsetrecipients: + atuining, loewis, bethard, tarek
2009-05-04 18:22:32atuiningsetmessageid: <1241461352.47.0.169239110253.issue5311@psf.upfronthosting.co.za>
2009-05-04 18:22:31atuininglinkissue5311 messages
2009-05-04 18:22:31atuiningcreate